import request from '@/utils/bRequestEa'

export function ApiTestGet() {
    return request({
        url: '/admin/common/findLoginType',
        method: 'get'
    })
}

export function ApiTestCfPost(inData) {
    let postData = {
        args: inData
    }
    return request({
        url: '',
        method: 'post',
        data: postData
    })
}

export function ApiTestEaPost(inData) {
    let postData = {
        args: inData
    }
    return request({
        url: '/admin/common/findLoginType',
        method: 'post',
        data: postData
    })
}

